<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run(): void
{
    // Call other seeders...
    $this->call([
        SystemSettingsSeeder::class,
        // Add other seeders here
    ]);
}
}
